How to downgrade the xamarin.ios to 9.8

karthikgkkarthikgk USMember ✭✭

while i am trying to connect with mac system, i am getting the following error..

The installed Xamarin.iOS (version 9.8) on the Mac (255.255.255.255) is not compatible with the local Xamarin.iOS 10.3.

Best Answers

Answers

  • karthikgkkarthikgk USMember ✭✭

    I have downloaded the previous version from the above link.. the file name is xamarin.ios-9.8.1.4.pkg.. Now i can't install this file... i am using windows 10..

    How can i install this package?

  • karthikgkkarthikgk USMember ✭✭

    Its working fine.. Thanks DaveHunt and JohnMiller...

Sign In or Register to comment.